<?php 
define('__ROOT__', dirname(dirname(__FILE__))); 
require_once('cabecalho.php');
?>    

<section>
  <div class="container" >
    <div class="row">  

    <h2 class="text-center" style="margin-top:200px; margin-bottom: 600px; background-color: #e2e2e2">PÁGINA EM DESENVOLVIMENTO</h2>

    </div>
  </div>
</section>


<!-- footer Start -->
<?php 
require_once('rodape.php');
?>


</body>
</html>
